/*  header css */
.elementor .elementor-element.elementor-element-3300cdf {
	width: fit-content;
}
.elementor .elementor-element.footer-col
{
	width: fit-content;
}
.elementor .elementor-element.line-col-cls {
	width: fit-content;
}
.elementor .elementor-element.call-btn a {
	text-decoration: none;
}
.elementor .elementor-element.quote-form-cls .gform-footer {
	margin: 0;
	padding: 0;
}
.custom-compare .pp-before-img, .custom-compare .pp-after-img {
    max-width: none !important;
    width: 100% !important;
	height:356px
}
.elementor .elementor-element.test-st-cls {
    min-height: 318px;
}
.elementor.elementor-element.test-arrow {
    height: 45px;
}
.elementor .elementor-element.number-list-cls li:not(:last-child) {
    margin-bottom: 50px;
}
.elementor .elementor-element.number-list-cls ol {
    margin-top: 0 !important;
}